
a:link   { color: blue; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a:visited   { color: blue; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a:hover   { color: teal; font-weight: normal; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }

.StdText   { color: #ccc; font-style: normal; font-weight: normal; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.StdText2 { color: #373737; font-style: normal; font-weight: normal; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.BoldStdText  { color: #afafaf; font-style: normal; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.BoldStdText2 { color: #d3d3d3; font-style: normal; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica }
.BoldStdBlue { color: #2b353c; font-style: normal; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.AlertText { font-family: Verdana, Arial, Helvetica; font-size: 11px; font-style: normal; font-weight: bold; color: #FF0000; text-decoration: none }
